Bug 729568 - [abrt] gnote-0.7.4-1.fc15: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnote-0.7.4-1.fc15: Process /usr/bin/gnote was killed by signal 11 (SI...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8c7466d37be1dc2f5eb890deffa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 08:30 UTC by Ismael Sosa
Modified: 2012-08-06 20:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
File: maps (40.69 KB, text/plain)
2011-08-10 08:30 UTC, Ismael Sosa
no flags Details
File: backtrace (26.59 KB, text/plain)
2011-08-10 08:30 UTC, Ismael Sosa
no flags Details

Description Ismael Sosa 2011-08-10 08:30:10 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnote
comment:        Select all notes to delete in the next step, then it produce a the bug.
component:      gnote
crash_function: Glib::RefPtr<Gtk::TextTag>::RefPtr<gnote::NoteTag>(Glib::RefPtr<gnote::NoteTag> const&)
executable:     /usr/bin/gnote
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnote-0.7.4-1.fc15
reason:         Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
time:           Wed Aug 10 10:18:02 2011
uid:            500
username:       ismael
xsession_errors: 

backtrace:      Text file, 27227 bytes
maps:           Text file, 41666 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:658dd4d1eef9b7b0a36a400342bca2037434a0e8
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9212ed439862ff35ae30df159efa719f1590cf3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:2b40780ac662042b0b1b32b2f7dbec31bb3bd55d
:8ded49e81cd7d42ff9e10882b44610cd29696a31
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:86a3906852f41125258dab79a1240882fec60272
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:60fdb523e2028d3ca045a6ad4d2919c9e4b7a9a6
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:96025a97d31cd4ec6e3610ddc59dfd25bb2621e3
:48aea888319e1848137073c9cbde54a4c2a731c9
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:23b6792e3218744316fd495002f40a037c2e0095
:6ace836be22d1f45a559e39d3ae13b76cee6db4a
:c8566620e19b7b59b754ce9ca3c9ee776665d11e
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:1d522db5f1d4ee5981801133f661bff42f2e116a
:0406179cdd5ae95be6c9e9ab74477c622cb2bea7
:bd972ba4e3f64d3ebd75cefcbce810f0bdbfe046
:d259f77e246b7dde5797633a40e4a655375f9b97
:cfe914e8e6fe794d9eb315abcdae1c96b5141e0a
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:cb24843128c0eebc406d5e4429e627e03483dea2
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:4ead7e31a3a01781151307f8a41645f011bcb498
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:4f261fb4a6ba3827be9f8be00d091b4f4a95081f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:967fec62e64da65f703a0e2467afc4584ea98d57
:4c842320387ff7f6f91b7842b223c16518be909f
:2f64a633b6ec58853aa0f8c77b0a76025f23cd6e
:0911ea7c180d733724f89037b8e8a34e64024aec
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:d9cc4569a37f72efed8202ff4f74b26bdd27c4ed
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:90fe13fac734263f663981ce4d1691cf926ced25
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:43afbb11e56e2c8c80921f3f451d81d2a2df2c30
:c05a8dff82916b31db2e03747dadb8321398bcd2
:fbca6fdd95d7dbd4b9d15858e7b3474bcbde5d1f
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:087f3b383512e5ebb6de228c20a0074c908be719
:bd9972e4cebb0a8f90acf5885c60b653eccbed42
:dd6d94b44dd1bb2b434eae24b99e94204e55c5f6
:25ca587f686e6cb757cf9a95d7266f87411e5242
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:cad84a2544291cdfc373e8e499ef0c555e30ae50
:83eaf534f789338ec43432c66a28bb7680834b45
:daab5cde39fa738bdd732f90a488b7a1e4a0fe3d

dso_list:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1310339615
:/usr/bin/gnote gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311118863
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315744
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1310339615
:/usr/lib64/gnote/addins/0.7.4/underline.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312962190
:/usr/lib64/gnote/addins/0.7.4/noteoftheday.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/lib64/libpcrecpp.so.0.0.0 pcre-8.12-3.fc15.x86_64 (Fedora Project) 1310339635
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gnote/addins/0.7.4/bugzilla.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312288194
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305315732
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310339575
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/gnote/addins/0.7.4/inserttimestamp.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/lib64/gnote/addins/0.7.4/backlinks.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312871439
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310339575
:/usr/lib64/gnote/addins/0.7.4/fixedwidth.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gnote/addins/0.7.4/exporttohtml.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310339575
:/usr/lib64/libdbus-c++-1.so.0.0.0 dbus-c++-0.5.0-0.12.20090203git13281b3.fc15.x86_64 (Fedora Project) 1312963883
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-12.fc15.x86_64 (Fedora Project) 1311840412
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310339575
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312283402
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312288196
:/usr/lib64/gnote/addins/0.7.4/tomboyimport.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1310339610
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305315722
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310339575
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gnote/addins/0.7.4/stickynoteimport.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1310339735
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311118867
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1310339578
:/usr/lib64/gnote/addins/0.7.4/printnotes.so gnote-0.7.4-1.fc15.x86_64 (Fedora Project) 1312963886
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312962176
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-1tzShWaGnn,guid=a619f75530df2671654268d500000034
:XDG_SESSION_COOKIE=0c8c5130d20521fcf56246e90000000e-1312961257.324124-1698957146
:XDG_RUNTIME_DIR=/run/user/ismael
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Xfni6c/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1372,unix/unix:/tmp/.ICE-unix/1372
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=ismael
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-Xfni6c/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1tzShWaGnn,guid=a619f75530df2671654268d500000034
:XAUTHORITY=/var/run/gdm/auth-for-ismael-ZOVseI/database
:USER=ismael
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1364
:SHLVL=1
:PWD=/home/ismael
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-Xfni6c
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=ismael
:HOME=/home/ismael

var_log_messages:
:Aug 10 10:11:30 dark7 yum[8575]: Installed: gnote-0.7.4-1.fc15.x86_64
:Aug 10 10:18:02 dark7 kernel: [ 3077.290681] gnote[12631]: segfault at 10154f022 ip 0000000000610bea sp 00007fff884ad970 error 4 in gnote[400000+399000]
:Aug 10 10:18:02 dark7 abrt[16790]: saved core dump of pid 12631 (/usr/bin/gnote) to /var/spool/abrt/ccpp-2011-08-10-10:18:02-12631.new/coredump (20791296 bytes)

Comment 1 Ismael Sosa 2011-08-10 08:30:16 UTC
Created attachment 517542 [details]
File: maps

Comment 2 Ismael Sosa 2011-08-10 08:30:19 UTC
Created attachment 517543 [details]
File: backtrace

Comment 3 Ismael Sosa 2011-09-23 11:03:38 UTC
Package: gnote-0.7.4-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I am deleting one note (Gnote).

Comment 4 Fedora End Of Life 2012-08-06 19:58:49 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2012-08-06 20:00:00 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.